/* Class = "NSTextFieldCell"; title = "DHCP Hostname:"; ObjectID = "2Xl-3J-Rwr"; */
"2Xl-3J-Rwr.title" = "DHCP 主机名:";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "3er-r8-Y5N"; */
"3er-r8-Y5N.title" = "应用";

/* Class = "NSTextFieldCell"; title = "192.168.20.1"; ObjectID = "7h0-ce-rK0"; */
"7h0-ce-rK0.title" = "192.168.20.1";

/* Class = "NSButtonCell"; title = "Use Surge as Gateway"; ObjectID = "9zP-ea-355"; */
"9zP-ea-355.title" = "使用 Surge 作为网关";

/* Class = "NSTextFieldCell"; title = "192.168.20.1"; ObjectID = "AbC-gV-n1Q"; */
"AbC-gV-n1Q.title" = "192.168.20.1";

/* Class = "NSTextFieldCell"; title = "Please reconnect the device for the new settings to take effect after making changes."; ObjectID = "BoY-hk-cqM"; */
"BoY-hk-cqM.title" = "请重新连接设备以使新配置生效。";

/* Class = "NSTextFieldCell"; title = "Message Title"; ObjectID = "ceA-S9-yuG"; */
"ceA-S9-yuG.title" = "Message Title";

/* Class = "NSTextFieldCell"; title = "192.168.20.1"; ObjectID = "CM7-8T-Yf8"; */
"CM7-8T-Yf8.title" = "192.168.20.1";

/* Class = "NSWindow"; title = "Window"; ObjectID = "e61-4V-Bt5"; */
"e61-4V-Bt5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Current IP:"; ObjectID = "eLv-Uf-QiT"; */
"eLv-Uf-QiT.title" = "当前 IP:";

/* Class = "NSTextFieldCell"; title = "192.168.20.1"; ObjectID = "eVI-eb-zsb"; */
"eVI-eb-zsb.title" = "192.168.20.1";

/* Class = "NSButtonCell"; title = "Static IP:"; ObjectID = "Ke9-Z0-UFI"; */
"Ke9-Z0-UFI.title" = "静态 IP:";

/* Class = "NSBox"; title = "IP Address"; ObjectID = "OCr-vF-AhT"; */
"OCr-vF-AhT.title" = "IP 地址";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "pn0-a6-9IU"; */
"pn0-a6-9IU.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Manufacturer:"; ObjectID = "STb-D3-S4Q"; */
"STb-D3-S4Q.title" = "制造商:";

/* Class = "NSTextFieldCell"; title = "00:00:00:00:00:00"; ObjectID = "whX-9Z-2yR"; */
"whX-9Z-2yR.title" = "00:00:00:00:00:00";

/* Class = "NSTextFieldCell"; title = "DHCP Last Seen:"; ObjectID = "wJz-lw-r77"; */
"wJz-lw-r77.title" = "DHCP 最后出现:";

/* Class = "NSBox"; title = "Information"; ObjectID = "wlx-YO-vhx"; */
"wlx-YO-vhx.title" = "信息";

/* Class = "NSBox"; title = "Takeover"; ObjectID = "WQy-eW-oRX"; */
"WQy-eW-oRX.title" = "接管";

